<?php
include('common.php');
if (!$_s_user_id && !in_array($act, array('login', 'loginsql', 'register', 'registersql', 'email_stop','rssuser_add'))) {
	pe_goto($pe['host_root']);
}
if ($_s_user_id && in_array($act, array('login', 'loginsql', 'register', 'registersql'))) {
	pe_goto('user.php');
}
$user = $db->pe_select('user', array('user_id'=>$_s_user_id));
$user_level = array(2=>'推广会员', 5=>'购买用户',9=>'vip会员');
include("{$pe['path_root']}module/{$module}/{$mod}.php");
?>